body, td, font, div {font-family:verdana; 
  font-size:10pt;
	color: #000000;}

body {background-color: #ffffff;}

table {border: 0px;}
.title {background-color: #EE1921;
  color: #ffffff;
	font-weight: bold;}
.title#a{font-color:white}
.hintergrund {background-color: #dddddd;}
.hell {background-color: #eeeeee;}
.dunkel {background-color: #dddddd;}

h1 {font-family:verdana; 
margin: 0px;
padding: 0px;
  font-size:10pt;
	font-color:white}


h2 {font-family:verdana; 
margin: 0px;
padding: 0px;
  font-size:10pt;
	font-color:white}
	
	h3 {font-family:verdana; 
margin: 0px;
padding: 0px;
  font-size:11pt;
  font-weight: bold;
	font-color:black}

a.block:link {text-decoration:none;}


a.block:visited {
	display: block;
	vertical-align: center;
	font-size: 10pt;
	text-align:right;
	width: 100%;
}

a.block:hover {
text-decoration:none;
}

form {margin: 0px;
  border: 0px;}
input {font-family:verdana;
  font-size:9pt;}
textarea {font-family:verdana;
  font-size:9pt;}
img {border: 0px;}
a {font-family:verdana;
  color: #000000;
	text-decoration:underline;}
a:hover {font-fmaily:verdana;
  color: #000000;
	text-decoration:none;}
	
.wht {font-family:verdana;
  color: #ffffff;
	text-decoration:underline;}
.wht:hover {font-fmaily:verdana;
  color: #ffffff;
	text-decoration:none;}